body {
  min-height: 100%;
  /*padding-top: 240px;*/
  color: #000000;
  /*font-family: "Roboto", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    background-color: #F4F4F4;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
    /*background-image: url('../images/registration-bg1.png');
    background-repeat: repeat;*/
	
}

hr.style-two {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

#navigation-1{
    /*background-color: #188AE2 !important;*/
    /*background-color: #34A853 !important;*/
    /*background-color: #009E54 !important;*/
    /*background-color: #0097A7 !important;*/
    /*min-height: 60px;*/
   /* background-image: url('../images/bg-2.jpg');*/
    background-repeat: no-repeat;
}

.navbar-brand{
    height: auto !important;
}

.navbar-default .navbar-nav>li>a{
    color: #000;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
    color: #063;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
    background-color: #1DB16A;
    color: #F4F4F4;
}

.page-toolbar{
    /*background-color: #009E54;*/
    /*box-shadow: 0 0 4px rgba(0,0,0,.14),0 4px 8px rgba(0,0,0,.28);*/
    color: #fff;
   /* font-size: 44px*/;
    padding: 5px 0px 5px 15px;
}

.registration-form-section{
    background-color: #fff;
    padding: 20px;
    border: 1px solid #E2E2E2;
    margin-bottom: 40px;
    /*box-shadow: 0px 0px 20px rgba(0,0,0,0.3);*/
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.registration-form-section-title{
    font-size: 20px;
    font-weight:bold;
    color: #3c3b3b;
}


.registration-form-section:hover{
    box-shadow: 0px 0px 20px rgba(0,0,0,0.3);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 120px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 120px;
    background-color: #353535;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #F7F7F7;
    opacity: 1;
    cursor: not-allowed;
    padding-left: 10px;
}

.required-field {
    margin-left: 2px;
    color: red;
}

.form-icon{
    padding: 50px 0px 0px 50px;
}

.form-icon-sm{
    padding: 20px 0px 0px 20px;
}

/*FORM*/
.form-control.input-14{
    font-size: 14px !important;
    /*font-weight:bold;*/
}

textarea{
    resize: none;
}
/*END FORM*/

/*TEXT*/
.text-bold{
    font-weight: bold;
}
.text-black{
    color: #000 !important;
}
/*END TEXT*/

.v-sep-5{
    display: block;
    height: 5px;
    clear: both;
}

.v-sep-10{
    display: block;
    height: 10px;
    clear: both;
}

.v-sep-15{
    display: block;
    height: 15px;
    clear: both;
}

.v-sep-20{
    display: block;
    height: 20px;
    clear: both;
}

/*MATERIAL DESIGN CARD BORDER*/
.card{
    background-color: #fff;
    padding: 20px;
}
.card-1 {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-1:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-2 {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card-4 {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.card-5 {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
/*END MATERIAL DESIGN CARD BORDER*/

#error {
    /* border: 1px solid #FF9900; */
    border-radius : 5px !important;
}

table.payment-details > tbody > tr > td {
	font-size: 16px;
}

table.registration-info > tbody > tr > td {
	font-size: 16px;
}




